html {background-color: #000000;

background-image:url(images/back-g1.jpg); /*background-repeat:no-repeat; */ background-position: fixed;  }

body {width: 1000px;

margin: 0 auto;

/* background-color: #000; */



}

.clear { clear: both; }

a:link {

	color: #ffffff;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #ffffff;

}

a:hover {

	text-decoration: underline;

	color: #FF0000;

}

.footer a {

	text-decoration: none;

	color: #999999;

}



a:active {

	text-decoration: none;

	color: #666666;

}





.header {

	height: 80px;

	

	/*background-image: url(images/headerRepeat.png);

	background-repeat: repeat-x;

	

	 border-bottom-color: #9D0000;

	border-bottom-width: 6px;

	border-bottom-style: solid; */

}

.outline {

	font-family: Tahoma;

	width: 100%;

	height: auto;

}

.menuBox {

	background-image: url(images/titlebar.png);

	background-repeat: repeat-x;

	text-align: center;

	vertical-align: middle;

	display: table;

	height: 25px;

	width: 100%;

	padding-top: 3px;

	

}



.buttonBox {

	display: table-column;

	height: 20px;

	float: left;

	vertical-align: middle;

	width: 100px;

	border-left-width: 1px;

	border-left-style: ridge;

	border-left-color: #FFFFFF;

	color: #666666;

	font-family: Tahoma;

	font-size: 14px;

	padding-top: 3px;

	font-weight: bold;

}

.buttonBoxl {

	display: table-column;

	height: 20px;

	float: left;

	vertical-align: middle;

	width: 85px;

	border-left-width: 1px;

	border-left-color: transparent;

	color: #666666;

	font-family: Tahoma;

	font-size: 14px;

	padding-top: 3px;

	font-weight: bold;

}

.buttonDownloadBox {

	display: table-column;

	height: 20px;

	float: left;

	vertical-align: middle;

	width: 120px;

	border-left-width: 1px;

	border-left-style: ridge;

	border-left-color: #FFFFFF;

	color: #666666;

	font-family: Tahoma;

	font-size: 14px;

	font-weight: bold;

	padding-top: 3px;

}



.content {

	background-color:#000;

	display: table;

	width: 100%;

}

.contentRight {

	background-color: #000; 

	display: table-column;

	width: 75%;

	float: right;

	font-family: Tahoma;

	font-size: 12px;

	color: #ffffff;

	padding-bottom: 20px;

	

	

}

.catImage {

	text-align: center;

	vertical-align: top;

	height: auto;

	width: 75%;

	display: table-column;

	float: right;

	

	

	

}

.altText {

	font-size: 12px;

	color: #666666;

}





.contentLeft {

	background-color:#000;

	display: table-column;

	float: left;

	width: 20%;

	border-right-width: 1px;

	border-right-style: inset;

	border-right-color: #CCCCCC;

	height: auto;

	color: #000000;

}

.cat_items_list {

	display: table-column;

	float: right;

	list-style-position: inside;

	list-style-type: square;

	color: #000000;

	padding-bottom: 10px;

	border-color: #666;

	border-style: solid;

	border-width: 1px;

	border-radius: 5px;

	

}



.seachBox {

	text-align: right;

	vertical-align: top;

	width: 170px;

	right: 10px;

	top: 145px;

	display: table-column; 

	float: right;
	margin-right: 2px;

}

.category {

	padding-right: 8px;

	padding-left: 8px;

	font-size: 13px;

}

.cat_title {

	font-size: 13px;

	background-image: url(images/titlebar-active.png);

	background-repeat: repeat-x;

	height: 20px;

	background-position: center center;

	text-align: center;

	vertical-align: middle;

	padding-top: 8px;

	color: #FFFFFF;

	font-weight: bold;

	width: 100%;

	margin-top: 10px;

}

.cat_items {

	/*background-color: #F7F7F7; */

	background-color: #000000;

	text-align: center;

	vertical-align: middle;

	margin-top: 5px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #CCCCCC;

	color: #ffffff;

	margin-bottom: 5px;

	padding-bottom: 5px;

	font-size: 12px;

	font-weight: normal;

	border:1px;

	border-color: #999999;

	border-style: solid;

	border-radius: 5px;

}

.footer {

	height: 40px;

	display: table;

	width: 100%;

	text-align: center;

	font-family: Tahoma;

	font-size: 12px;

	color: #FFFFFF;

	padding-left: 10px;

	padding-right: 10px;

	background-image: url(images/footerBG.jpg);

	background-repeat: repeat-x;

	border-bottom-left-radius: 10px;

	border-bottom-right-radius: 10px;

	

}

.outline .content .catImage a {

	text-decoration: none;

}

.SizeTitle {

	font-family: Tahoma;

	font-size: 12px;

	color: #FFFFFF;

	font-weight: normal;

}

.subtitle {

	font-size: 11px;

}



.outline .content h2 {

	color: #666666;

}

table {

	font-family: Tahoma;

	font-size: 12px;

	color: #FFFFFF;

}

.outline .content .contentRight table {

	font-size: 10px;

}

.box { max-width:120px;

		max-height: 200px;

		margin-left: -50px;

}

.logo {

	/* height: 80px; */

	width: 300px;

	padding-top: 30px;

	padding-left: 20px;

	

}

.flash {

	height: 180px;

	width: 600px;

	position: absolute;

	top: 0px;

	right: 0px;

	padding-top: 25px;

	padding-right: 10px;
	z-index: -1;
}
